body{margin:0;padding:0;min-width:1200px;background-color:#333}#msgbox{position:absolute;top:50%;left:50%;margin:-155px 0 0 -400px;padding:0;width:800px;height:310px}#msgbox
img{float:left;padding:0;margin:0
0 30px 115px}#msgbox
h2{float:left;margin:0;padding:0
0 30px 0;width:100%;text-align:center;font:normal 45px arial;color:#fff;text-shadow:2px 2px #000}#msgbox
p{float:left;margin:0;padding:0
0 10px 0;width:100%;text-align:center;font:normal 24px arial;color:#fff;text-shadow:2px 2px #000}#msgbox p
a{color:#fff;text-shadow:2px 2px #000;text-decoration:none}#msgbox p a:hover{text-decoration:underline}